.videocontainer .container .pad-45, .section img, .slick-slide .img-inner, .rounded {
	border-radius: 24px !important;
}

.slider3-element .img-element{
  border-radius:24px;
  overflow:hidden;              /* zwingend fürs Clipping */
}


.boxcomplete .container .pad-45 {
   border-radius: 0px !important;
}

.img-wrapper{
    overflow:hidden; 
    border-radius:24px;   
}

@media (min-width:992px){
  .img-txt-wrapper > [class*="col-"]:not(.order-lg-2) .img-wrapper{
    border-radius:0 24px 24px 0 !important;
  }

  .img-txt-wrapper > [class*="col-"].order-lg-2 .img-wrapper{
    border-radius:24px 0 0 24px !important;
  }

.img-wrapper>figure{
    margin:0;
    width:100%;
    height:100%;
    border-radius:inherit;  
}

.img-wrapper img{
    display:block;
    width:100%;
    height:auto;
    border-radius:inherit; 
}

.btn {
	border-radius: 24px;
}

.slidercard figure{
  margin:0;               
  border-top-left-radius:24px;
  border-top-right-radius:24px;
  overflow:hidden;  
}

.slidercard-text{
  border-bottom-left-radius:24px;
  border-bottom-right-radius:24px;
}

.carousel-wrapper .card{
  border-radius:24px;  
  overflow:hidden;  
}

.mm-mediacards img,
.mm-mediacards video,
.mm-mediacards iframe{border-radius:0 !important}

.mm-mediacards .media-box,.mm-mediacards .media-box .ratio-inner,.mm-mediacards .media-box img,.mm-mediacards .media-box video,.mm-mediacards .media-box iframe{border-radius:inherit}
.mm-mediacards .media-box img,.mm-mediacards .media-box video{display:block;width:100%;height:100%}

.mm-mediacards .mm-card.full-card .mm-card__inner>.media-box:first-child{border-radius:24px 24px 0 0}
.mm-mediacards .mm-card.full-card .mm-card__inner>.media-box:last-child{border-radius:0 0 24px 24px}


@media (min-width:992px){
  .mm-mediacards .mm-card.full-card .mm-img-col .media-box{border-radius:24px 0 0 24px}
  .mm-mediacards .mm-card.full-card .mm-img-col.order-lg-2 .media-box{border-radius:0 24px 24px 0}
}
